/* 
Theme Name: Cradle
Theme URI: http://magniumthemes.com/;
Description: Child theme based on Barrel
Author: IamTiago
Version: 1.0
Template: barrel
*/

.table-container {
    margin-left: 1%;
    margin-right: 1%;
    width: 97%;
}

#thank-you-table thead tr th {
    background-color: #1d9fd9;
}

input.approve_checkbox {
    zoom: 2;
    cursor: pointer;
}

td.actions {
    text-align: center;
}

td.actions input[type="checkbox"]:focus {
    outline: 0px;
}


@media screen and (max-width: 600px) {
     table#thank-you-table {
      border: 0;
      display: table;
    }
  
     table#thank-you-table caption {
      font-size: 1.3em;
    }
    
     table#thank-you-table thead {
      border: none;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
    }
    
     table#thank-you-table tr {
      border-bottom: 3px solid #ddd;
      display: block;
      margin-bottom: .625em;
    }
    
     table#thank-you-table td {
      border-bottom: 1px solid #ddd;
      display: block;
      font-size: .8em;
      text-align: right;
    }
    
     table#thank-you-table td::before {
      /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
      content: attr(data-label);
      float: left;
      font-weight: bold;
      text-transform: uppercase;
    }
    
    table#thank-you-table td:last-child {
      border-bottom: 0;
    }
  }
  